Du arbeitest mit Version 2.5.6 ??
Also ehrlich, man braucht kein Profi zu sein um zu erkennen, das Version 2.5.28 aktueller ist - oder?
Die Versionsserie 2.5.x ist aber auch ausgelaufen. Du musst migrieren auf ein aktuelles Joomla 3.4.8.

Schritt 1:
Update auf 2.5.28 (ist kinderleicht)

Schritt 2:
Migration auf 3.4.8 (ist je nach Joomla unterschiedlich komplex, Anleitungen gibt es jede Menge)